<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <Compile Remove="archive\**"/>
    </ItemGroup>

    <ItemGroup>
        <EmbeddedResource Remove="archive\**"/>
    </ItemGroup>

    <ItemGroup>
        <None Remove="archive\**"/>
        <None Remove=".gitignore"/>
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="Newtonsoft.Json" Version="13.0.1"/>
    </ItemGroup>

</Project>
